/* overlay for action item choices */
div#overlay-bg, div#overlay-wrapper {
    position: fixed; 
    top: 0; 
    left: 0; 
    bottom: 0; 
    right: 0; 
    opacity: 0.5; 
    z-index:1001; 
    width: 100%; 
    height: 100%; 
    background-color: black;
    padding: 20px;
}

div#overlay-wrapper {
    top: 100px; 
    left: 20%; 
    opacity: 1; 
    z-index:1002; 
    width: 60%; 
    height: 520px; 
    background-color: white;
}
div#overlay-content div.col-1,
div#overlay-content div.col-2 {
    float: left;
    width: 50%;
}
div#overlay-content div.col-1 {
    clear: left;
}
div#overlay-content form label  {
    display: block;
    margin-bottom: 10px;
    font-weight: bold;
}
div#overlay-content form input[type=submit] {
    background-color: #4f7c07;
    color: white;
    padding: 10px;
    border: none;
}
div#overlay-content h3 div.action-item-title {
    margin: 0 10px 10px 0;
    padding:  0 0 20px 45px;
    border-bottom: solid 1px #3C6A03;
    width: 90%;
}
div#overlay-close {
    background-image: url(/wp-content/themes/gap/images/x.png);
    background-repeat: no-repeat;
    position: absolute;
    top: 5px;
    right: 5px;
    width: 20px;
    height: 20px;
}
div#overlay-content .ui-datepicker-calendar .ui-state-default, 
div#overlay-content .ui-datepicker-calendar .ui-state-active,
div#overlay-content .ui-datepicker-calendar .ui-state-highlight {
    background: none;
}
div#overlay-content .ui-datepicker-calendar .ui-state-active,
div#overlay-content .ui-datepicker-calendar .ui-state-highlight {
    border-color: #4f7c07;
}
div#overlay-content .ui-datepicker-calendar .ui-state-hover,
div#overlay-content .ui-datepicker-calendar .ui-state-active {
    border-color: #4f7c07;
    background-color: #A0CD2B; 
}
/* action item popup thanks */
div#overlay-content div.thanks h3 div.action-item-title {
    background-image: url(/wp-content/themes/gap/images/thumbs_up.png);
    background-repeat: no-repeat;
}
div#overlay-content div.share p.help {
    background-color: #E3EADA;
    padding: 12px;
    line-height: 24px;
    margin: 35px 0 0;
}
div#overlay-content div.share ul.links {
    margin: 0 35px 0 35px; 
}
div#overlay-content div.share ul.links li {
    display: inline;
    float: left;
    width: 84px;
    height: 84px;
    margin-right: 58px;
    margin-top: 35px;
}
div#overlay-content div.share ul.links li.last {
    margin-right: 0px;
}
div#overlay-content div.share ul.links li a {
    width: 84px;
    height: 84px;
    display: block;
}
div#overlay-content div.share ul.links li.facebook a {
    background-image: url(/wp-content/themes/gap/images/facebook-off.png);
    background-repeat: no-repeat;
}
div#overlay-content div.share ul.links li.facebook:hover a {
    background-image: url(/wp-content/themes/gap/images/facebook-on.png);
}
div#overlay-content div.share ul.links li.twitter a {
    background-image: url(/wp-content/themes/gap/images/twitter-off.png);
    background-repeat: no-repeat;
}
div#overlay-content div.share ul.links li.twitter a:hover {
    background-image: url(/wp-content/themes/gap/images/twitter-on.png);
}
div#overlay-content div.share ul.links li.linkedin a {
    background-image: url(/wp-content/themes/gap/images/linkedin-off.png);
    background-repeat: no-repeat;
}
div#overlay-content div.share ul.links li.linkedin a:hover {
    background-image: url(/wp-content/themes/gap/images/linkedin-on.png);
}
div#overlay-content div.share ul.links li.googleplus a {
    background-image: url(/wp-content/themes/gap/images/googleplus-off.png);
    background-repeat: no-repeat;
}
div#overlay-content div.share ul.links li.googleplus a:hover {
    background-image: url(/wp-content/themes/gap/images/googleplus-on.png);
}
/* org dashboard */
#pagecontain.dashboard {
}
#pagecontain.dashboard #mainarea hr {
    width: 655px;
    margin: 0px;
    padding: 0px;
}
#pagecontain.dashboard #mainarea h2 {
    margin: 10px 0;
    padding: 0px 0px 10px 0;
    border-bottom: solid 1px #3C6A03;
}
#pagecontain.dashboard #mainarea p.intro {
    margin: 0;
    padding: 0px 0px 10px 0;
    border-bottom: dotted 1px #3C6A03;
}
#pagecontain.dashboard ul.organisations li {
    clear: both;
    list-style-type: none;
    padding: 20px 0;
    margin: 0;
    float: left;
    width: 100%;
    border-bottom: 1px solid #454c52;
}
#pagecontain.dashboard ul.organisations li h3.title {
	float: left;
}
#pagecontain.dashboard ul.organisations li h3.title,
#pagecontain.dashboard ul.organisations li h3.title a {
    text-decoration: none;
    color: #3C6A03;
    margin: 0;
    padding: 0;
    line-height: 78px;
}
#pagecontain.dashboard ul.organisations li .logo {
    width: 150px;
    margin: 0 0 10px 0;
    float: left;
}
#pagecontain.dashboard ul.organisations li .progress {
    width: 85px;
    height: 85px;
    margin: 0;
}
#pagecontain.dashboard ul.organisations li .progress,
#pagecontain.dashboard ul.organisations li .actions {
    float: right;
}
#pagecontain.dashboard ul.organisations li .actions {
    margin-left: 40px;
}
#pagecontain.dashboard ul.organisations li .actions .link {
	line-height: 78px;
}
#pagecontain.dashboard ul.organisations li .actions .arrow {
	display: none;
}
#pagecontain.dashboard ul.organisations li .actions .link a  {
}
#pagecontain.dashboard .org-access-form {
    margin: 20px 0 0;
}
#pagecontain.dashboard .org-access-form img,
#pagecontain.dashboard .org-access-form form {
    float: left;
}
#pagecontain.dashboard .org-access-form img {
    margin-right: 20px;
}
#pagecontain.dashboard .org-access-form form {
    margin: 0 0 20px 0;
    position: relative;
    width: 80%;
}
#pagecontain.dashboard .org-access-form form input[type=text] {
    border: solid 1px #4f7c07;
    width: 378px;
    height: 30px;
}
#pagecontain.dashboard .org-access-form form input[type=submit] {
    background-color: #4f7c07;
    color: white;
    position: absolute;
    bottom: 40px;
    right: 40px;
    padding: 10px;
    border: none;
}

/* organisation page */
#pagecontain.organisation .col-1,
#pagecontain.organisation .col-2,
#pagecontain.organisation .col-3 {
    float: left;
    margin-right: 15px;
}
#pagecontain.organisation .col-1 {
    width: 453px;
}
#pagecontain.organisation .col-2,
#pagecontain.organisation .col-3 {
    width: 221px;
}
#pagecontain.organisation .col-3 {
    margin-right: 0px;
}
#pagecontain.organisation #accordion { 
    margin-top: 20px; 
}
#pagecontain.organisation #accordion,
#pagecontain.organisation #accordion > h3,
#pagecontain.organisation #accordion > div {
    width: 100%;
}
#pagecontain.organisation #accordion > h3 {
	background: none;
    /*
	margin: 0 0 13px 0;
	cursor: pointer;
	min-height: 33px;
	float: left;
	line-height: 34px;
    */
    font-size: 13px;
	width: 100%;
	float: left;
	display: block;
}
#pagecontain.organisation .progress {
    float: left;
    width: 200px;
    margin-right: 35px;
    margin-bottom: 0;
}
#pagecontain.organisation .org-intro {
    width: 690px;
    float: left;
    margin-top: 20px;
    min-height: 215px;
}
#pagecontain.organisation .org-intro .org-hello {
    width: 500px;
    position: relative;
}
#pagecontain.organisation .org-intro .org-hello .hello,
#pagecontain.organisation .org-intro .org-hello .intro {
    background-color: #A0CD2B; 
    color: white;
    font-size: 18px;
}
#pagecontain.organisation .org-intro .org-hello .hello {
    position: absolute;
    padding: 15px 15px 0 15px;
}
#pagecontain.organisation .org-intro .org-hello .intro {
    margin: 25px 0 20px 0;
    padding: 15px;
    float: left;
}
#pagecontain.organisation .org-intro .actions {
    clear: both;
}
#pagecontain.organisation .org-intro .actions .call-to-action {
    background-color: #87c544;
    width: 25%;
    margin-right: 10px;
    float: left;
    padding: 14px 14px 0 14px;
    text-decoration: none;
}
#pagecontain.organisation .org-intro .actions .call-to-action.last {
    width: 25%; 
    margin-right: 0px;
}
#pagecontain.organisation .org-intro .actions .call-to-action img {
    float: left;
    width: 29px;
}
#pagecontain.organisation .org-intro .actions .call-to-action p {
    color: white;
    /*
    float: left;
    width: 170px;
    */
    margin-left: 35px;
    font-weight: bold;
    font-size: 14px;
    line-height: 18px;
}
#pagecontain.organisation .badges {
    float:left;
    height: 120px;
    margin-bottom: 15px;
}
#pagecontain.organisation .badges img.so-far {
    float: left;
    margin: 25px 16px 0 0;
}
#pagecontain.organisation .badges ul.badge-list {
    float: left;
    width: 690px;
}
#pagecontain.organisation .badges ul.badge-list li {
    float: left;
    display: inline;
    text-align: center;
    margin-right: 25px;
    font-size: 12px;
    margin-bottom: 10px;
}
#pagecontain.organisation .col h2 {
    margin-bottom: 20px;
}
#pagecontain.organisation .col p {
    /*margin-bottom: 10px;*/
    line-height: 25px;
}
#pagecontain.organisation .action-lists .action-list-title {
    background-color: #3C6A03;
    color: white;
    padding: 7px 20px 4px 10px;
    line-height: 17px;
    display: block;
    float: left;
    width: 130px;
}
#pagecontain.organisation .action-lists .action-list-switch {
    padding: 0 27px 0 27px;
    width: 18px;
    background-image: url(/wp-content/themes/gap/images/right_arrow_circle.png);
    background-repeat: no-repeat;
    background-position: center;
    float: left;
}
#pagecontain.organisation .action-lists .ui-state-active .action-list-switch {
    background-image: url(/wp-content/themes/gap/images/down_arrow_circle.png);
}
#pagecontain.organisation .action-lists .action-list-progress {
    float: left;
    width: 220px;
    padding-top: 3px;
}
#pagecontain.organisation .org-type {
    color: #3C6A03; 
    font-weight: normal;
    margin:  0 0 10px 20px;
}
#pagecontain.organisation .org-type span.org-type-label {
    width: 127px;
    margin: 0 23px 0 0;
}
#pagecontain.organisation table.org-avg-progress {
    width: 100%;
    background-color: #EDF3E6;
}
#pagecontain.organisation table.org-avg-progress td,
#pagecontain.organisation table.org-avg-progress th {
    padding: 17px 34px 8px 34px;
    text-align: center;
    font-size: 16px;
    line-height: 16px;
}
#pagecontain.organisation table.org-avg-progress th {
    color: #3C6A03; 
    font-weight: normal;
}
#pagecontain.organisation table.org-avg-progress td {
    font-weight: bold;
    color: #829C42; 
}
#pagecontain.organisation p.better-than-avg {
    background-image: url(/wp-content/themes/gap/images/thumbs_up.png);
    background-repeat: no-repeat;
    margin: 10px 0 10px 0;
    background-position: 0 0;
    padding: 5px 40px;
    font-size: 16px;
    font-weight: bold;
    min-height: 35px;
}
/* action lists */
#pagecontain.action-list #mainarea hr {
    width: 665px;
}
#pagecontain.action-list #page_intro h2 a {
    color: #A0CD2B;
    text-decoration: none;
}
#pagecontain.action-list #page_intro h2 {
    margin-bottom:14px; 
}
#pagecontain.action-list #page_intro img {
    float: right;
    margin: 0 0 10px 10px; 
}
#pagecontain.action-list #accordion div.switch {
    background-image: url(/wp-content/themes/gap/images/plus.png);
    background-repeat: no-repeat;
    width: 40px;
    height: 40px;
}
#pagecontain.action-list #accordion .ui-state-active div.switch {
    background-image: url(/wp-content/themes/gap/images/minus.png);
}
#pagecontain.action-list .field-field_action_choice a {
    background-repeat: no-repeat;
    display: block;
    height: 30px;
    margin: 0 10px 20px 0;
    float: left;
}
#pagecontain.action-list .field-field_action_choice a.done {
    background-image: url(/wp-content/themes/gap/images/done.png);
    width: 96px;
}
#pagecontain.action-list .field-field_action_choice a.done.active {
    background-image: url(/wp-content/themes/gap/images/done_h.png);
}
#pagecontain.action-list .field-field_action_choice a.planning {
    background-image: url(/wp-content/themes/gap/images/planning.png);
    width: 106px;
}
#pagecontain.action-list .field-field_action_choice a.planning.active {
    background-image: url(/wp-content/themes/gap/images/planning_h.png);
}
#pagecontain.action-list .field-field_action_choice a.needhelp {
    background-image: url(/wp-content/themes/gap/images/needhelp.png);
    width: 116px;
}
#pagecontain.action-list .field-field_action_choice a.needhelp.active {
    background-image: url(/wp-content/themes/gap/images/needhelp_h.png);
}
#pagecontain.action-list .field-field_action_choice a.notrel {
    background-image: url(/wp-content/themes/gap/images/notrel.png);
    width: 122px;
}
#pagecontain.action-list .field-field_action_choice a.notrel.active {
    background-image: url(/wp-content/themes/gap/images/notrel_h.png);
}
.organisations {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
}
#gform_wrapper_4 .gform_footer {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
}
#pagecontain.dashboard .org-access-form form input[type=submit] {
	position: relative;
	float: left;
	right: 0;
	bottom: 0;
}
#gform_wrapper_4.gform_wrapper ul li.gfield {
	margin-bottom: 20px;
}
#gform_wrapper_4 ul li > label {
	margin: 0;
}
.org-hello .intro p {
	margin-top: 10px !important;
}
.action-list #accordion {
	width: 100%;
	float: left;
}
.action-list #accordion h3 {
	width: 100%;
	float: left;
	margin: 0 0 20px 0;
	padding: 20px 0;
	border-bottom: 1px solid #454c52;
}
.action-list #accordion h3:focus {
	outline: none;
}
.action-list .ui-accordion-content {
	width: 100%;
	float: left;
}
.field-radio {
	width: 100%;
	float: left;
}